#menu_horizontal ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu_horizontal li { /* all list items */
	float: left;
	position: relative;
}

#menu_horizontal li ul {/* second-level lists */
	position: absolute;
	display: block; 
	top: 2.2em;			/* Сдвиг вниз для IE (2em) */
    left: 0;
}

#menu_horizontal li>ul {/* to override top and left in browsers other than IE */
	top: auto;
	left: auto;
}

#menu_horizontal li ul li ul  {/* third-level lists */
	position: absolute;
	display: block; 
	top: 0;
    left: 249px; /* !!! Setup */
}

/* Fix IE. Hide from IE Mac \*/
/* * html #menu_horizontal ul li { float: left; height: 1%; } */ /* IE Тормозит очень  Ds.*/
* html #menu_horizontal ul li a { height: 1%; }
/* End */

#menu_horizontal li:hover ul { display: block; }

#menu_horizontal li:hover>ul { visibility:visible; }

#menu_horizontal ul ul { visibility:hidden; }		


/* Make-up syles */
#menu_horizontal ul, li { margin: 0 0 0 0; }

/* Styles for <A>  Ds.*/
#menu_horizontal a {
	display: block;
	text-decoration: none;
	width: 250px; /* !!! Setup  Width of Menu Items */
	color: #000000;
	border: 1px solid #E4CB98;
	border-bottom: 0;
	padding: 5px;
	background-color: #EBE3A8; /* IE6 Bug */
}

/* Styles for <A> Сделать верхний уровень полужирным Ds.*/
#menu_horizontal a { font-weight: bold; }
#menu_horizontal ul li ul li a { font-weight: normal; }

/* Линия снизу  Ds.*/
#menu_horizontal ul {
	width: 250px; /* !!! Setup  Width of Menu Items */
	border-bottom: 1px solid #E4CB98;
}

/* Styles for Menu Items */
#menu_horizontal ul a {
}
/* Hover Styles */
#menu_horizontal ul a:hover { 
	color: #E2144A; 
	background-color: #E4CB98;
} 

/* Sub Menu Styles */
#menu_horizontal li ul a {
}
/* Sub Menu Hover Styles */
#menu_horizontal li ul a:hover { 
	color: #E2144A; 
	background-color: #E4CB98;
} 

/* Icon Styles */
#menu_horizontal li a.submenu { background:#EBE3A8 url("img/dropdownmenu_down.gif") no-repeat right; }
#menu_horizontal li a.submenu:hover { background-color:#E4CB98; }
#menu_horizontal li ul a.submenu { background:#EBE3A8 url("img/dropdownmenu_right.gif") no-repeat right; }
#menu_horizontal li ul a.submenu:hover { background-color:#E4CB98; }
